Skip to content
GAMPEONCreate
New project

What an account follows

GET
/v1/social/{type}/{key}/following
curl --request GET \
--url https://api.gampeon.com/v1/social/user/example/following

Accounts only (type = user). Visible if the account’s showConnections allows it (otherwise 403 private). Other people only appear if their own setting allows you to see them; your own lists are complete.

Not available with access tokens.

type
required
string
Allowed values: user studio project

user, studio or project

key
required
string

Handle (user) or slug (studio, project)

Followed accounts, studios and games

Media typeapplication/json
object
users
required
Array<object>
object
type
required
string
Allowed values: user studio project
key
required

Handle or slug

string
name
required
string
avatar
required
One of:

Image path relative to the API (/v1/media/…). null without an image.

string
since
required

When the follow started

integer format: int64
studios
required
Array<object>
object
type
required
string
Allowed values: user studio project
key
required

Handle or slug

string
name
required
string
avatar
required
One of:

Image path relative to the API (/v1/media/…). null without an image.

string
since
required

When the follow started

integer format: int64
projects
required
Array<object>
object
type
required
string
Allowed values: user studio project
key
required

Handle or slug

string
name
required
string
avatar
required
One of:

Image path relative to the API (/v1/media/…). null without an image.

string
since
required

When the follow started

integer format: int64

Example

{
"users": [
{
"type": "user"
}
],
"studios": [
{
"type": "user"
}
],
"projects": [
{
"type": "user"
}
]
}

Error codes: token_not_allowed, private

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: not_found

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback